umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ParaInfo Class Reference

`#include <codeeditor.h>`

## Public Member Functions
| ParaInfo ()

## Public Attributes
int | start
int | size
| number of characters
int | end
| end line number
QColor | fgcolor
QColor | bgcolor
bool | isEditable

## Constructor & Destructor Documentation

## ◆ ParaInfo()

ParaInfo::ParaInfo | ( |  | ) |
| inline

## Member Data Documentation

## ◆ bgcolor

QColor ParaInfo::bgcolor

## ◆ end

int ParaInfo::end

end line number

## ◆ fgcolor

QColor ParaInfo::fgcolor

## ◆ isEditable

bool ParaInfo::isEditable

## ◆ size

int ParaInfo::size

number of characters

## ◆ start

int ParaInfo::start

The documentation for this class was generated from the following file:

- umbrello/dialogs/codeeditor.h